@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body
{
	background-color: #777777;
	font-family: 'Open Sans', sans-serif;

}

strong{
	font-weight: normal;
}

#wrapper h1,h2
{
	text-align:center;
	font-size: 1.8em;
	font-weight: bold;
	margin-top: -5.2%;
	padding-top: 6.2%;
}
#wrapper h3
{
	text-align: center;
	font-size: 1.5em;
	margin-top: 3%;
	margin-bottom: 4%;
}
nav ul li i
{
	font-size: 28px;
	color: black;
}
#rotationIcone i{
	transform: rotate(90deg);
}
nav
{
	background-color:white;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	overflow: hidden;
	width: 100%;
}
nav ul{
	display: flex;
	list-style-type: none;
	flex-direction: row;
	justify-content: flex-end;
}
nav ul li{
	margin-right: 2%;
	font-size: 1.0em;
	font-weight: bold;
	margin-top: 2%;
	color: #006666;
}
nav ul li i{
	font-size: 1.2em;
	margin-right: 5px;
}
nav ul li a{
	text-decoration: none;
	color: black;
}
nav ul img
{
	width: 6%;
	height: 6%;
	margin-right: 48%;
}

/*début slider */

/*Défilement*/
.slide {
	-webkit-animation-name: slide;
	-webkit-animation-duration: 1.5s;
	animation-name: slide;
	animation-duration: 1.5s;
}

@-webkit-keyframes slide {
	from {opacity: .4}
	to {opacity: 1}
}

@keyframes slide {
	from {opacity: .4}
	to {opacity: 1}
}

/*fin défilement*/

.slideshow-container {
	max-width: 100%;
	position: relative;
	margin: auto;
}
.slideshow-container img {
	height: auto;
	max-height: 100vh;
}
/* cache le slider par défault */
.mySlides {
	display: none;
}
/* Bouton "suivant" et "précédant" */
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
}
/* Position the "next button" to the right */
.next {
	right: 0;
	border-radius: 3px 0 0 3px;
}
/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
	background-color: rgba(0,0,0,0.8);
}
/* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}
.active, .dot:hover {
	background-color: #4f4f4f;
}
/* Fading animation */
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
}
@-webkit-keyframes fade {
	from {opacity: .4}
	to {opacity: 1}
}
@keyframes fade {
	from {opacity: .4}
	to {opacity: 1}
}
#wrapper
{
	display: flex;
	flex-flow: column;
	width: 100%;
}
#illustrions_presentation
{
	margin-top: 2%;
	margin-bottom: 5%;
}
#illustrions_presentation ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	overflow: auto;
	margin-left: 8%;
	margin-right: 8%;
}
#illustrions_presentation li {
	list-style: none;
	flex-basis: 28%;
	border: 7px solid white;
	background-color: #D4E09B;

}
#illustrions_presentation img {
	height: auto;
	width: 100%;
}
.couleur_fond
{
	border-top: none;
	margin: 0;
	width: 100%;
	height: 100%;
	padding:1% 5% 1% 5%;
}
figcaption.couleur_fond p
{
	text-align: center;
	padding:3%;
	margin-bottom: 0;
	margin-top: 1%;
	line-height: normal;
}
#section1
{
	background-color: #92d050;
	padding-top: 1%;
	height: 100%;
}
#section2{
	padding-top: 1%;
	height: 100%;
}
#equipe
{
	margin-top: 2%;
	margin-bottom: 5%;
}
#equipe ul {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	overflow: auto;
	margin-left: 8%;
	margin-right: 8%;
}
#equipe li {
	list-style: none;
	flex-basis: 21em;
	border: 7px solid white;
	background-color: #D4E09B;
}
#equipe img {
	height: auto;
	width: 100%;
}
/* début galerie */
.wrapper_galerie
{
	background-color: rgba(255,255,255,0.4);
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	border: solid 5px black;
	width: 90%;
	padding: 1% 0 1% 8%;
	margin: 0 auto 2% auto;


}

.colonne-galerie {
	flex-basis: 25%;
}

#aperçusGalerie2
{
	display: flex;
	flex-direction: row;
	align-items: center;
	background-color: black;
	padding-left: 4.5%;
}

.apercuGalerie {

	width: 16%;
	height: auto;
}

#aperçusGalerie2 div.apercuGalerie img{
	width: 75%;
	height: auto;
	margin: 10% 0 10% 0;
}

/* The Modal (background) */
.modal {
	display: none;
	position: fixed;
	z-index: 1;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: black;
}

/* Modal Content */
.modal-content-galerie {
	position: relative;
	margin: auto;
	padding: 0;
	width: 43%;
	max-width: 1200px;
	margin-top: 5%;
}

/* The Close Button */
.close {
	color: white;
	position: absolute;
	top: 10px;
	right: 25px;
	font-size: 35px;
	font-weight: bold;
}

.close:hover,
.close:focus {
	color: #999;
	text-decoration: none;
	cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
	display: none;
}

/* Next & previous buttons */
.prev,
.next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	padding: 16px;
	margin-top: -50px;
	color: white;
	font-weight: bold;
	font-size: 20px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
	-webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
	font-size: 2.8em;
	color: #4267b2;
	right: -7%;
	border-radius: 3px 0 0 3px;
}

a.prev{
	font-size: 2.8em;
	color: #4267b2;
	left: -7%;
	border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
	background-color: rgba(0, 0, 0, 0.8);
}

img.demo {
	opacity: 0.6;
	width: 100%;
	height: 14%;

}

.active,
.demo:hover {
	opacity: 1;
}

img.hover-shadow {
	transition: 0.3s;
}

.hover-shadow:hover {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.wrapper_galerie img{
	cursor: pointer;
	width: 60%;
	height: auto;
	padding:2%;
}

/*fin galerie */

/*début du modal de "autre réalisations"*/
#autres_realisations
{
	display: flex;
	align-items: center;
	flex-flow: row wrap;
	height: auto;
	padding-bottom: 2%;
	margin-left: 5%;
}

#autres_realisations img{
	cursor: pointer;
	width: 50%;
	height: auto;
}

#autres_realisations .container1
{
	flex-basis: 30%;
	height: auto;
	margin-top: 3%;
}

#autres_realisations .container1 img{
	width: 40%;
	border: 2px solid black;
	margin-left: 30%;
}



.modal {
	z-index:1;
	display:none;
	padding-top:10px;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:auto;
	background-color:rgb(0,0,0);
	background-color:rgba(0,0,0,0.8)
}

.modal-content-autreRealisation{
	position: relative;
	margin: auto;
	padding: 0;
	width: 45%;
	top:20%;
}

.modal-content-galerie{
	width: 25%;
}

.modal-content-autreRealisation figcaption,.modal-content-galerie figcaption{
	color: white;
	text-align: center;
	margin: 1% auto 1% auto;
	background-color: black;
	padding: 2%;
	width: 70%;
	border-radius: 5px;
}


.modal-hover-opacity {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-backface-visibility:hidden
}

.modal-hover-opacity:hover {
	opacity:0.60;
	filter:alpha(opacity=60);
	-webkit-backface-visibility:hidden
}

.close {
	 /*text-decoration:none;float:right;font-size:24px;font-weight:bold;color:white*/
	 color: #4267b2;
	 position: absolute;
	 top: 16%;
	 right: 22%;
	 font-size: 2.2em;
	 font-weight: bold;
	 cursor: pointer;
 }

.close2 {
	/*text-decoration:none;float:right;font-size:24px;font-weight:bold;color:white*/
	color: #4267b2;
	position: absolute;
	top: 12%;
	right: 33%;
	font-size: 2.2em;
	font-weight: bold;
	cursor: pointer;
}

#img01{
	max-width:70%;
	margin-left:20%;
}

.modal-content, #caption {

	-webkit-animation: scale-up-center 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) ;
	animation: scale-up-center 0.6s cubic-bezier(0.390, 0.575, 0.565, 1.000) ;
}

@-webkit-keyframes scale-up-center {
	0% {
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}
@keyframes scale-up-center {
	0% {
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
	}
	100% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

/*Fin du modal"autres réalisations"*/

#section3{
	background-color: #92d050;
	height: 100%;
}

#wrapper_section3
{
	display: flex;
	margin:2% 10% 2% 5%;
	align-items: center;
}

#img_section3
{
	min-width: 25%;
	padding:2% 6% 0% 6%;
	height: auto;

}

#nous_realisons_vos_projets {
	background-color: #D4E09B;
	width: 100%;
	padding: 3.5%;
	border:solid 2px white;
}

#nous_realisons_vos_projets ul{
	list-style: disc;

}
#nous_realisons_vos_projets li{
	margin-bottom: 1%;
	line-height: 2;
}

#section4{
	padding-top: 1%;
}

#wrapper_section4{
	display: flex;
	margin-top: 3%;
	justify-content: space-around;
	}

#nos_coordonnees iframe
{
	width: 100%;
}

#wrapper_section4 form{
	margin-top: 5%;

}

#nos_coordonnees{

	background-color: rgba(255,255,255,0.3);
	padding: 2%;
	width: 35%;
	border-radius: 5px;
}

#nos_coordonnees p i{
	font-size: 28px;
	margin-right: 1%;
}



/*FORM Debut*/

input[type=text],input[type=email],input[type=tel], select, textarea {
	width: 100%;
	padding: 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	margin-top: 6px;
	margin-bottom: 16px;
	resize: vertical;
}


input[type=submit] {
	background-color: #4CAF50;
	color: white;
	padding: 12px 20px;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}

input[type=submit]:hover {
	background-color: #45a049;
}



#par_mail{
	border-radius: 5px;
	width: 27%;
	background-color: rgba(255,255,255,0.3);
	padding: 2%;
}

/*div.succes{
	margin-top: 2%;
	padding: 2%;
	color: white;
	background-color: #007c00;
	border: 1px solid black;
	text-align: center;
	border-radius: 5px;
}
div.error{
	margin-top: 2%;
	padding: 2%;
	color: white;
	background-color: red;
	border: 1px solid black;
	text-align: center;
	border-radius: 5px;
}*/

/*FORM fin */

#les_dernieres_news
{
	background-color: rgba(255,255,255,0.3);
	padding:2%;
	border-radius: 5px;
	width: 25%;
}

#les_dernieres_news h3
{
	margin-bottom: 3%;
}

#les_dernieres_news iframe{
	width: 100%;
	margin-left: 7%;
}

footer{
	background-color: #666666;
	padding-top: 0.5%;
	padding-bottom: 1%;
	margin-top: 2%;

}

footer p{
	text-align: center;

}
div#mentionsLegales{
	background-color: #666666;
	padding: 2%;
}
div#mentionsLegales,div#mentionsLegales h3,div#mentionsLegales p{
	text-align: center;
}

.myButton2 {
	-moz-box-shadow: 0px 10px 14px -7px #276873;
	-webkit-box-shadow: 0px 10px 14px -7px #276873;
	box-shadow: 0px 10px 14px -7px #276873;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #408c99));
	background:-moz-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:-webkit-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:-o-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:-ms-linear-gradient(top, #599bb3 5%, #408c99 100%);
	background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#599bb3', endColorstr='#408c99',GradientType=0);
	background-color:#599bb3;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:13px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.myButton2:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #599bb3));
	background:-moz-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:-webkit-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:-o-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:-ms-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#599bb3',GradientType=0);
	background-color:#408c99;
}
.myButton2:active {
	position:relative;
	top:1px;
}

#rea #rea1,#rea2,#rea3,#rea4,#rea5,#rea6
{
	cursor: pointer;
}


@media screen and (max-width: 1979px) {
	/*Menu*/
	nav ul{
		display: flex;
		list-style-type: none;
		flex-direction: row;
		justify-content: space-around;
	}
	nav ul img
	{
		width: 6%;
		height: 6%;
		margin-right: 35%;
	}
	/*fin Menu*/
}

@media screen and (max-width: 1075px){
	nav ul img {
		margin: 1% 5% 0 1%;
	}

	.modal-content-autreRealisation{
		width: 70%;
	}

	.close {
		right: 9%;
	}

	.modal-content-galerie{
		width: 63%;
	}

	.close2 {
		right: 14%;
	}
}


@media screen and (max-width: 1394px) {
	/*Menu*/

	nav ul{
		display: flex;
		list-style-type: none;
		flex-direction: row;
		justify-content: space-around;
	}
	nav ul img
	{
		width: 6%;
		margin:1% 20% 0 1%;
	}
	/*fin Menu*/
	#iconeHamburger{
		font-size: 1.4em;
	}

	.modal-content-galerie{
		width: 40%;
	}

	.close2 {
		right: 24%;
		top: 18%;
	}

	#les_dernieres_news{
		width: 29%;
	}

	#les_dernieres_news iframe{
		width: 100%;
		margin-left: 0;

	}
}

@media screen and (max-width: 850px){
	nav ul img {
		margin: 1% 5% 0 1%;
	}

	nav ul li {
		/* margin-right: 2%; */
		font-size: 0.9em;
		font-weight: bold;
		margin-top: 2%;
		color: #006666;
	}

	.modal-content-galerie{
		width: 66%;
	}

	.close2 {
		right:11%;
		top: 18%;
	}
}


@media screen and (max-width: 768px){

	#wrapper h1,h2
	{
		margin-top: -28%;
		padding-top: 28%;
	}

	#les_dernieres_news iframe
	{
		width: 99%;
	}

}


@media screen and (max-width: 812px) {

	.topnav a {
		display: none;
	}
	.topnav i:not(:last-child) {
		display: none;

	}
	.topnav a.icon {
		position: absolute;
		margin-top: 1%;
		margin-left: 90%;
		display: block;
		color: black;
	}

	nav ul {
		float: right;
		display: block;
		margin-right: 1%;
	}
	.topnav.responsive a.icon {
		position: absolute;
		right: 8%;
		top: 8%;

	}
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: center;
		margin-bottom: 1%;
	}
	#wrapper h1,h2
	{
		text-align:center;
		font-size: 1.8em;
		font-weight: bold;
		margin-top: -28%;
		padding-top: 28%;
	}
	.slideshow-container img {
		height: 50vh;
	}
	#illustrions_presentation ul {
		display: flex;
		flex-flow: column;
		overflow: auto;
		margin-left: 8%;
		margin-right: 8%;
	}
	#autres_realisations {
		display: flex;
		flex-flow: column;
		resize: both;
		overflow: auto;
		align-items: center;
		margin-left: 0;
		margin-right: 0;
	}
	div.ligne{
		display: flex;
		flex-flow: column;
		resize: both;
		overflow: auto;
		align-items: center;
		margin-left: 0;
		margin-right: 0;
	}
	#autres_realisations div.container1 {
		list-style: none;
		flex-basis: 33.33%;
		max-width: 100%;
		margin-bottom: 2%;
	}
	#wrapper_section3 {
		display: flex;
		flex-direction: column;
		margin: 2% 10% 2% 5%;
	}
	#img_section3 {
		display: none;
	}
	#nous_realisons_vos_projets ul {
		list-style: none;
	}
	#wrapper_section4 {
		display: flex;
		flex-direction: column;
		margin-top: 3%;
	}
	#nos_coordonnees {
		background-color: rgba(255, 255, 255, 0.3);
		padding: 2%;
		margin: auto;
		width: 86%;
	}
	#par_mail {
		width: 86%;
		background-color: rgba(255, 255, 255, 0.3);
		padding: 1%;
		margin: auto;
	}
	#les_dernieres_news {
		background-color: rgba(255, 255, 255, 0.3);
		padding: 2%;
		margin: auto;
		width: 86%;
	}
	#les_dernieres_news iframe
	{
		width: 99%;
		margin-left: 19%;
	}
	.container {
		display: none;
	}
	#serie1 img{
		margin-left: 3.5%;

	}
	#serie2 img{
		margin-left: 3.5%;

	}
	#footer
	{
		margin-bottom: 10%;
	}
}

@media screen and (min-width: 780px) and (max-width: 800px) {
	#les_dernieres_news iframe
	{
		width: 375px;
		margin-left: 22%;
	}

}

@media screen and (min-width: 760px) and (max-width: 770px) {
	#les_dernieres_news iframe
	{
		width: 99%;
		margin-left: 20%;
	}


}

@media screen and (min-width: 580px) and (max-width: 650px) {
	#les_dernieres_news iframe
	{
		width: 99%;
		margin-left: 13%;
	}

	.modal-content-autreRealisation{
		width: 90%;
	}

	.close {
		right: 7%;
	}

	.modal-content-galerie{
		width: 87%;
	}

	.close2 {
		right: 3%;
		top: 12%;
	}

}

@media screen and (max-width: 450px) {
	#les_dernieres_news iframe {
		width: 100%;
		margin-left: 0;
	}


	.modal-content-galerie{
		width: 84%;
	}

	.close2 {
		right: 3%;
		top: 12%;
	}

}

.topnav .icon {
	display: none;
}

